<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../styles/nahar.css">
    <link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css">
    <title>Nahar's Profile</title>
</head>
<body>
    <div class= "head">
        <div class="background-logo-header">Nahar<span style="color: #c70039;">.</span></div>
        <div class="background-menu-header">
            <ul type="none" class="menu-header">
                <li class="about"><a style="color: white;" href="../profile/nahar.html">About</a></li>
                <li class="resume"><a style="color: white;" href="../profile/nahar.html">Resume</a></li>
                <li class="portofolio"><a style="color: white;" href="../profile/nahar.html">Portofolio</a></li>
                <li class="contact"><a style="color: white;" href="../profile/nahar.html">Service</a></li>
            </ul>
        </div>
    </div>
    <div class= "box">
        <div class= "sidebar">
            <div class="biodata">
                <div class="background-profile">
                    <img src="./nahar_img/foto-profil.png" alt="">
                </div>
                <div>
                    <ul class="name-job">
                        <li type="none" class="n3"><h2>Nahar Nurun Nafi</h2></li>
                        <li type="none" class="job"><h4>Front-end Developer</h4></li>
                    </ul>    
                    <ul class="address" type= "none"><h4>Contact</h4>
                        <li><i class="fa fa-map-marker" style="color: orangered;"></i> Salatiga, Central Java, Indonesia</li>
                        <li><i class="fa fa-envelope" style="color: orangered;"></i> nahar.nafi@fulbrightmail.org</li>
                        <li><i class="fa fa-whatsapp" style="color: green;"></i> +6285641551819</li>
                        <li><i class="fa fa-instagram" style="color: orangered;"></i> nahar.nafi</li>
                    </ul>
                </div>
                <button class="btn" style="cursor: pointer"><a href="./nahar_img/CV Palsu.jpg" style="color: black; text-decoration: none;"><b>Download CV</b></a></button>
            </div>
            <div>
                <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d63315.934692458126!2d110.46206584397365!3d-7.326252246416644!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x2e7a787e692c9c69%3A0xf6a53e23a0c4462c!2sSalatiga%2C%20Salatiga%20City%2C%20Central%20Java!5e0!3m2!1sen!2sid!4v1609469557329!5m2!1sen!2sid" width="250" height="250" frameborder="0" style="border:0;" allowfullscreen="" aria-hidden="false" tabindex="0"></iframe>
            </div>
        </div>
        <div class ="main">
            <div class="intro">
                <div>
                    <h2>About Me</h2>
                </div>
                <p><b>A language nerd and tech-savvy who participated in the various web development project for a Non-Profit Organization. Completed the Intensive Bootcamp from Glints Academy focusing on Front-end development. Actively write articles for some reputable academic journals in the field of language and education. Adept at problem solving, time-management. Proficient in MS Office and Corel Draw.</b></p>
                <div>
                    <hr>
                    <h2>What I am doing</h2>
                </div>
            </div>
            <div class="skill">
                <div class="skill-logo skill-size">
                    <a style="text-decoration: none; color: black;" href="../profile/nahar.html">
                    <img src="./nahar_img/logo.jpg">
                    <h2>Logo Design</h2>
                    <p>The most modern and high-quality design made at a professional level. Show off your brand’s personality with a custom promotion logo designed just for you by a professional designer</p>
                </div>
                <div class="skill-web skill-size">
                    <a style="text-decoration: none; color: black;" href="../profile/nahar.html">
                    <img src="./nahar_img/web.jpg">
                    <h2>Web Development</h2>
                    <p>High-quality development of sites at the professional level with the globally recognized web design and marketing company,</p>
                </div>
                <div class="skill-translate skill-size">
                    <a style="text-decoration: none; color: black;" href="../profile/nahar.html">
                    <img src="./nahar_img/Translation.jpg">
                    <h2>Translation</h2>
                    <p>The high-level translation which provides the affordable prices</p>
                </div>
                <div class="skill-english skill-size">
                    <a style="text-decoration: none; color: black;" href="../profile/nahar.html">
                    <img src="./nahar_img/course.jpg">
                    <h2>English Course</h2>
                    <p>Learn all about the English language and gain an accredited certification from top language coaching expert</p>
                </div>
            </div>
        </div>
    </div>
    <div class="footer">
        <div class="footer-quote">
            <a class="quote"><em><b>"Always follow your heart unless your heart is bad with directions"</em></b></a>
            <br>
            <a class="spongebob"><b>~Spongebob~</a></b>
        </div>
        <div class="footer-end">
            <a>50714 <br> St. Durian 1, Sidorejo Lor, Sidorejo, Salatiga, Central Java, Indonesia</a>
        </div>
    </div>
</body>
</html>